Subject: Trainer Candidate - Sumit Khurana
From: Sumit Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:14:17 -0400

| | Tech Support Test

Name | Sumit Khurana
E-mail | [email-masked]
Phone Number | (011) 9878032689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kogta fin I ltd | Business manager | 29 th march | 44000
Previous Employer 1 | Tata mo fin solution ltd | BSM | 31st Jan 2020 | 39000
Previous Employer 2 | Magma fincorp ltd | AM | 31st Dec 207 | 29000

If Selected, how much time do you need to join? | Immigiate
Please briefly describe your work experience specifically in training? | I have worked in finance sector previously developed branch area and in current managing team for business management as business manager.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team most difficult situation I faced was opening a new location where no work has done but I got successful to open business there and work is on its best
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Doing work over your limits
What according to you makes you a good candidate for this position? | Managerial skills makes me good for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |